@charset "utf-8";
/* Property World Document */

body { font-family: Arial, Helvetica, sans-serif;	margin:0; padding:0; background-color:#efefef; color:#6e6f6f; }

/*top bar css*/
.topright { float:left; width:600px; height:80px;}
#topbanner { float:right; margin:0; padding:0 0 0 15px; width:180px;}


/*top navbar */
#header { padding:0; margin:0px; height:10px; width:880px;}
.toplinks { float:left; margin-top:18px; margin-left:45px; width:352px; color:#000; }
.toplinks .topmenu { margin:0; padding:0; text-decoration:none; list-style:none; outline:none;}
.toplinks .topmenu li {font-size:11px; float:left; margin:0; padding:0; background:url(imgs/toplink.gif) no-repeat; }
.toplinks .topmenu li a {font-size:11px; margin:0; padding:0px 15px 0 12px; display:block; text-decoration:none; color:#717171; font-weight:bold; }
.toplinks .topmenu li a:hover { margin:20; padding:0px 15px 0 12px; display:block; color:#00b4ff; background:url(imgs/toplinkOv.gif) no-repeat;}
.toplinks .topmenu li .active { margin:0; padding:0px 15px 0 12px; font-weight:normal; display:block; text-decoration:underline; color:#00b4ff; background:url(imgs/toplinkOv.gif) no-repeat; font-weight:bold;}
.callus { float:left; text-align:right; font-size:28px; color:#a3a3a3; width:320px;} 
#box2{ position:absolute; }
#box2 span{ display:block; float:left; }
.mask2{ position:relative; width:488px; height:232px; overflow:hidden; }



/*navbar*/


/*.nav2 { float:left; padding:0 25px 20px 0px; margin-top:0px; color:#fff; background:url(imgs/buttons/tabcomm.gif) no-repeat; width:90px; height:40px; font-weight:bold; }
.nav2 a, a:active, a:visited {background:url(imgs/tabcomm.gif) no-repeat; color:#fff; font-weight:bold; }
.nav2 a:hover { background:url(imgs/tabcomm.gif) no-repeat; color:#ff0;  font-weight:bold; }

#navigation { float:left; width:0px; height:35px; list-style:none; }
#navigation .menu2 {margin:0; padding:0 0px; text-decoration:none; list-style:none; outline:none; background:url(imgs/buttons/tabcomm.gif) no-repeat;}
#navigation .menu2 li {float:left; margin:-10; padding:20; height:50px; list-style:none; background:url(imgs/buttons/tabcomm.gif) no-repeat;}
#navigation .menu2 li a {margin:0px; padding:15px 25px 0 20px; 	display:block; font-weight:bold; text-decoration:none; 	height:40px; color:#fff; }
#navigation .menu2 li a:hover { margin:0px; padding:15px 25px 0 20px; text-decoration:none; height:32px; font-weight:bold; color:#fff; background-color:#0C3; background:url(imgs/buttons/tabcommOv.gif) no-repeat;}
#navigation .menu2 li .active { margin:0px; padding:15px 25px 0 30px; height:32px; color:#fff; font-weight:bold; background-color:#0C3; background:url(imgs/buttons/tabcommOv.gif) no-repeat;}

#navigation { float:left; width:500px; height:35px; list-style:none; }
#navigation .menu {margin:0; padding:0 0 0 46px; text-decoration:none; list-style:none; outline:none; }
#navigation .menu li {float:left; margin:0; padding:50; height:50px; list-style:none; background:url(imgs/buttons/tabbutt.gif) no-repeat;}
#navigation .menu li a {margin:0px; padding:15px 34px 0 30px; 	display:block; font-weight:bold; text-decoration:none; 	height:40px; color:#fff; }
#navigation .menu li a:hover { margin:0px; padding:15px 34px 0 30px; text-decoration:none; height:32px; font-weight:bold; color:#fff; background-color:#0C3; background:url(imgs/buttons/tabbuttOv.gif) no-repeat;}
#navigation .menu li .active { margin:0px; padding:15px 34px 0 30px; height:32px; color:#fff; font-weight:bold; background-color:#0C3; background:url(imgs/buttons/tabbuttOv.gif) no-repeat;}*/

#navrest { float:right; width:460px; height:35px;  }

/*search section*/
.secsearch {float:left; padding:0px; margin-left:25px; height:232px; width:420px; background-image:url(imgs/searchBG.gif); background-repeat:no-repeat;} /*  border:1px solid #454545;*/
.seradd { font-size:12px; font-weight:bold; color:4A4A4A; margin-left:20px;}
.searchsub { margin: 10px 0 0 18px; }
.searchpt { margin: 10px 0 0 18px; }
.searchbr { margin: 0px 0 0 18px; }
.drpsearch { font-size: 13px; width:380px; }
.drpsearch2 { font-size: 13px; width:124px; }
.drpsearch3 { font-size: 13px; width:252px; }

/*search recodes*/
.searchrecode { background-color:#d4d4d4; width:606px; border:1px solid #d4d4d4;}
.searchrecodein { background-color:#fff; border-bottom:1px solid #d4d4d4; padding:10px; font-size:12px; line-height:18px; color:#808080; height:210px;}
.serachtopimg { float:left; height:25px; width:486px; background:#d4d4d4;}
.serachtopicn { float:right; padding-top:6px; width:120px; background:#d4d4d4; height:19px; color:#000; font-size:11px;}
.imgbg {float:left; padding:6px; border: 1px solid #9e9e9e; width:200px; margin-top:6px;}
.searchcont { float:right; width:365px; padding:0; margin:0;} /* background-color:red;*/
.alignrig { float:right; position:relative;  margin-top:10px; width:100px;}
#morbutt { float:right; margin-top:13px; width:242px; font-size:12px;}

/*search form*/
#tabmenu {width:434px; color: #000; margin: 8px 0px 9px 30px; padding: 0px; z-index: 1; padding-left: 10px; }
#tabmenu li { display: inline; overflow: hidden; list-style-type: none; margin-left:3px; }
#tabmenu a, a.active { color: #fff; background:url(imgs/tabs/tabbg.gif); font: bold 12px Arial, Helvetica, sans-serif; padding: 11px 11px 9px 11px; margin: 0; text-decoration: none; }
#tabmenu a.active { background:url(imgs/tabs/tabbgOv.gif);}
#tabmenu a:hover { color: #fff; background:url(imgs/tabs/tabbgOv.gif); }
#tabmenu a:visited { color: #E8E9BE; }
#tabmenu a.active:hover { background:url(imgs/tabs/tabbgOv.gif); color: #DEDECF; }


/*main cording pages*/
.headingtxt { font-weight:bold;}


.flashmov { float:right; margin:0 auto; padding:0 18px 0 0; width:500px;  }

.headtxt { margin-left:20px; margin-top:8px; font-weight:bold; color:#0089c2;}
.infotxt { margin-left:4px; font-size:12px; color:#c7c7c7;}
.pgbutton {/*background:url(/images/Btn.PNG) no-repeat;*/ cursor:pointer; width: 150px; height: 42px;}

#content { float:left; margin:0; padding:0; width:968px;}
#contentero { float:left; margin-left:25px; width:595px; padding:0px;}
#contentert {float:right; margin-left:25px; width:323px; padding:0px;}
.spacer { padding:5px; }

#newads { margin:0 auto; padding-left:10px; color:#9b979b;  font-size:13px;}
#newads2 {margin:0; padding:0; padding-left:10px; color:#9b979b;  font-size:13px;}
#newads3 { margin:0; padding:0; padding-left:30px; color:#9b979b;  font-size:13px; width:910px; text-align:justify; line-height:18px;}
#newads4 { margin:0; padding:0; float:left; color:#9b979b;  font-size:13px; width:930px; text-align:justify; line-height:18px;}
.homimg0 { float: left; width: 220px; margin:0 10px 0 15px; border:1px solid #dedede;}
.homimg1 { float: left; width: 220px; margin:0 10px 0 0; border:1px solid #dedede;}
.homimg2 { float: left; width: 220px; margin:0 10px 0 0; border:1px solid #dedede;}
.homimg3 { float: right; width: 220px; margin:0 24px 0 0; border:1px solid #dedede;}
.homeimgdes0 { float: left; width: 210px; height:26px; margin:0 10px 0 15px; padding:10px 0 0 10px; border:1px solid #dedede; }
.homeimgdes1 { float: left; width: 210px; height:26px; margin-right:10px; padding:10px 0 0 10px; border:1px solid #dedede; }
.homeimgdes2 { float: left; width: 210px; height:26px; margin-right:10px; padding:10px 0 0 10px; border:1px solid #dedede; }
.homeimgdes3 { float: left; width: 212px; height:26px; padding:10px 0 0 10px; border:1px solid #dedede; }

.left1{ float: left; width: 267px; background-color: #ec449b; }
.left2{ float: left; width: 150px; background-color: #c00000; }
.left3{ float: left; width: 217px; background-color: #ffffff; }
.right{ float: right; width: 280px; background-color: #fcbd00; }
	
.soldna { color:#c7c7c7; font-weight:bold; /*text-decoration:line-through;*/}
.sold { color:#af0000; font-weight:bold;}
.available {color:#2b8e00; font-weight:bold;}
.map2 {width:480px; float:right;}
#map {width:450px; height:334px; background-color:#C90;}
.message2 {width:480px; float:left;}
.soldimg { position:relative; top:-150px; left:100px;  }
.rentimg { position:relative; top:-150px; left:85px;}
.underconimg { position:relative; top:-150px; left:26px;}

.sizedrop { /*padding:10px; width:250px;*/}
.more {color:#dedede; text-decoration:none; list-style:none; outline:none;  background-image:url(imgs/buttons/moredetails.gif); }
a.more li, a.more:link li, a.more:active li, a.more:visited li { text-decoration:none; list-style:none; outline:none; color:#00baff;  background-image:url(imgs/buttons/moredetails.gif); background-repeat:no-repeat;}
a.more:hover li{ text-decoration:underline; list-style:none; outline:none; color:#e4e4e4; background-image:url(imgs/buttons/moredetails.gif);  background-repeat:no-repeat;}
a { text-decoration:none; font:12px Arial, Helvetica, sans-serif; color:#067cec; font-weight:bold; }
a:link, a:visited { color:#067cec;  font-weight:bold;}
a:hover { text-decoration:none; font:12px Arial, Helvetica, sans-serif;	 color:#8c8c8c; text-decoration:none; font-weight:bold;}
.smallt { font-size:10px; color:#990;}
.spacev { padding:6px;}



h1, h2 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#18c2ff;	
}
h4 { color:#eaeaea; text-decoration:none; font-size:20px; font-weight:500; padding-left:10px; }
h3 { color:#286dae; text-decoration:none; font-size:25px; font-weight:500; }

.subtitle {font-family:Calibri, Arial, Helvetica, sans-serif; font-size:25px; color:#18c2ff; 
}
.pixlesubt { }
/* wrapper */

.centeredbar {
    margin: 0 auto;
	background-color:#950195;
    text-align: left;
    width: 1000px;
	height:50px;
	font-size:16px;
}


.wrapper { margin:0 auto; padding:0; width:968px; background-image:url(imgs/mid.gif);}

#pgtop { margin:0 auto; padding:0; width:968px;}

#main {
	margin:none; padding:none; width:1000px; background:#fff; border-left:1px solid #d0d0d0; border-right:1px solid #d0d0d0;}

#main #content {
	float:left; margin:0; padding:0px 0px;}

#main #content h1 {
	margin:0;
	padding:10px 20px;
	color:#000;
}

#main #content {
	margin:00px 0; 	padding:0 0px;}

#main #content .box {
	float:left; margin:0px 0 3px 0; padding:5px 25px 00px; color:#666; font-size:14px; line-height:20px; text-align:justify; /*border-bottom:1px solid #000; */}

#main #side {
	float:right; margin:0; padding:0; width:269px; 	border-left:1px solid #d0d0d0; background-color:#FFF; color:#434343; line-height:20px; text-align:justify;  font-size:12px; font-weight:normal;  /*border:1px 0 1px 0 solid #454545;*/
}


#main #side {
	padding-left:20px;	
}
/*navbar*/
#mainnavbar { background-color:#00a0da; height:40px; }


/*divs height & widths */
#sidetop { padding-bottom:13px; padding-left:13px; background:#262626; color:#626262; height:28px; font-size:20px; line-height:40px; }
#sideend { padding-bottom:13px; padding-left:13px; background:#262626; color:#626262; height:1px; font-size:20px; line-height:40px; }
#whatspeople { border-top:1px solid #d0d0d0; background-color:#1c1c1c; margin-bottom:12px; }
.rig { text-align:right; font-weight:bold;}
.cusname { color:#00a0da; padding-left:20px; font-size:11px;}
.redtxt {color:#e00000; font-size:12px;}

/*FOR OTHER FOLDER START*/


.toplinks2 { float:right; margin-top:15px; text-align:left; margin-left:50px; width:380px; color:#000;/* background-color:#0CF*/ }
.toplinks2 .topmenu2 { margin:0; padding:0; text-decoration:none; list-style:none; outline:none;}
.toplinks2 .topmenu2 li {font-size:11px; float:left; margin:0; padding:0; background:url(imgs/toplink.gif) no-repeat; }
.toplinks2 .topmenu2 li a {font-size:11px; margin:0; padding:0px 15px 0 12px; display:block; text-decoration:none; color:#b1b1b1; }
.toplinks2 .topmenu2 li a:hover { margin:20; padding:0px 15px 0 12px; font-size:11px; display:block; color:#00b4ff; background:url(imgs/toplinkOv.gif) no-repeat;}
.toplinks2 .topmenu2 li .active { margin:0; padding:0px 15px 0 12px; display:block; text-decoration:underline; color:#00b4ff; background:url(imgs/toplinkOv.gif) no-repeat;}

#colspecial { background-color:#0099cc; padding:0 10px 0 10px; }
#colspecial2 { background-color:#d4d4d4; padding:0 10px 0 10px; }
#colspecial3 { background-color:#C50000; padding:0 10px 0 10px; }
.borderl { border:1px solid #d4d4d4;}
.serachtopicn2 { float:right; padding-top:6px; width:120px; height:19px; color:#000; font-size:11px;}
td { font-size:13px;}
.updates {font-size:11px;}
.dataheading { color:#fff; padding:0 3px 0 3px; height:32px; background-color:#0099CC; font-size:13px; font-weight:bold;}

.divline { background-color:#dbdbdb; height:2px;}
.paging { color:#d5d5d5; font-size:12px;}
#contenttxt { margin:0 auto; padding:0; width:900px; text-align:justify; font-size:13px; color:#6a6a6a; }
.necessaryFid { font-size:11px; color:eaeaea;}
.txt { text-align:justify;}
.contact {margin: 0px 0px 0px 80px; color: #737373; border: #d4d4d4 1px dotted; padding: 20px}
/*FOLDER END*/
.watchmore { text-align:right; }

/* messages*/
.normaltext { font-size:12px; color:#666666; }
.errmsg_12 { color:#FF0000; text-align:center; padding-top:10px;}
.successmsg_12 { color:#669900; text-align:center; padding-top:10px;}
.errormsg { color:#FF0000; text-align:center; font-size:12px; font-weight:bold; padding-top:10px;}
.successmsg { color:#669900; text-align:center; font-size:12px; font-weight:bold; padding-top:10px;}
/*footer*/
#footerdiv { float:left; margin:0 0 0 15px; padding:0;  width:938px; background-image:url(imgs/lineDots.gif); height:20px;}
#footer { float:left; margin:10px 0 0 45px; padding:0; width:968px; color:#939393; font-size:11px; text-align:left; height:40px;}
#footer a, 
#footer a:active { font:11px Arial, Helvetica, sans-serif; text-decoration:none; margin-left:0px; color:#00739c; background-image:none; }	
#footer a:hover {color:#262626;}
#footerHeight { margin:0; padding:0; width:730px;}
.detailtit { color:#FFF; font-size:22px; font-weight:200;}
.nofound { font-size:12px; color:#666666; padding-left:250px;}
.tablines {border:1px dashed #cecece;}
.messheading { background-color:#d4d4d4; font-weight:bold; padding:10px; border:1px dashed #cecece;} 
.padding2 { padding:5px;}
.padding3 { padding:5px; background-color:#d4d4d4; font-weight:bold; color:#5a5a5a;}
.faq {margin:0 0 30px 30px;  width:910px; font-size:13px;}


#pgend { clear:both; margin:0; padding:0 0 10px 0; width:968px; background-image:url(imgs/bottom.gif); }
.necessaryFid { color:#FF0000;}

/* jQuery lightBox plugin - Gallery style */
#gallery { padding: 0;}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img { border: 5px solid #3e3e3e;}
#gallery ul a:hover img { border: 5px solid #fff; color: #fff;	}
#gallery ul a:hover { color: #fff; }
#delimg {}

/*show & hide function...*/
div.panel{ margin:0px; padding:5px; background:#EAF2FB; border:solid 1px #0099CC;  height:70px; display:none; }
span.flip { padding: 9px 9px 9px 0; cursor:pointer; color:#0099CC; font-weight:bold; }
.blacktxt { color:#444;}

/*new layout class & IDs*/
.newheader { }
#newtopbanner { float:right; margin:0; padding:0 15px 0 0px;}

/*images gallery css */

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}